.footer{
	background: none;
	border-color: #d9dadb;
	padding-left: 30px;
}

.footer .copyright {
    margin: 14px 0 0 -16px;
    color: #58585a;
}

.navbar {
	margin-bottom: 0;
}

.footerbottom {
	height: 150px;
	width: 100%;
	padding-left: 30px;
	background: -moz-linear-gradient(top, #f6f6f6 0%, #dedfe0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f6f6f6 0%,#dedfe0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f6f6f6 0%,#dedfe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dedfe0',GradientType=0 ); /* IE6-9 */
	color: #58585a;
	line-height: 17.5px;
}

.footerbottom u {
	margin-bottom: 4px;
}

.footerbottom a {
	color: #057233;
}
@media only screen and (max-width: 768px) {
	.strich2{
		display: none;	
	
	}
	.footerbottom {
	height: 350px;
}
	.footerbottom img{
  display:none;
}
}
